@charset "UTF-8";
/* CSS Document */

.np {
	line-height: 150%;
	clear: both;
}
.np .nplist{
	margin: 10px auto 10px auto;
	padding:10px;
}

.np .nplist li{
	font-size:110%;
	line-height:200%;
	margin: 0;
	background: url(../images/arrow_state_blue_right.png) no-repeat 0px 6px;
	padding: 0 0 0 15px;
	border-bottom: 1px dotted #CCC;
}
.np .nplist li:hover{ color:#06C;}

.np li .From {
	margin-left: 1em;
}
.np .quickLink ul{ margin:0px; padding:0px; float:right;}
.np .quickLink li{ background-image: none; display:inline; margin:0px; padding:0px;}
.np .quickLink li a, .np .quickLink li a:hover{ padding: 2px 14px 13px 32px; }
.np p {
	display: block;
	margin: 0 0 10px 0;
}